Repocop reports by acl

  packager rpm id test status message
lav couchdb-1.7.1-alt2.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
lav couchdb-1.7.1-alt2.x86_64 init-lsb fail /etc/rc.d/init.d/couchdb: not systemd compatible: lsb init header missing and couchdb.service is not present. See http://www.altlinux.org/Services_Policy for details.
lav scapy-2.4.0-alt1.noarch altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.

generated by repocop at Wed Oct 17 04:37:21 2018